<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class VisitaPedido extends Model
{
    protected $table = 'crm_visita_pedido';
    //
    public function pedido_visita(){
        return $this->hasMany('App\VisitaPedidoProducto', 'id_visita_pedido', 'id')->with('producto');
    }
    public function socio(){
        return $this->hasOne('App\Socio', 'id', 'id_socio');
    }
}
